HTML,BODY,DIV,P,H1,H2,H3,H4,H5,H6,EM,IMG,STRONG,BLOCKQUOTE,SUB,SUP,TT,I,B,DD,DL,DT,FORM,LABEL,TABLE,CAPTION,TBODY,TFOOT,THEAD,TR,TH,TD,UL,LI,P,A,OL {
	MARGIN: 0px; PADDING: 0px
}
.cbody972 {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 972px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
IMG {
	BORDER: 0px;
}
UL,OL,LI {
	LIST-STYLE-TYPE: none
}
.conten_right3 {
	PADDING-BOTTOM: 7px; LINE-HEIGHT: 25px; PADDING-LEFT: 0px; WIDTH: 360px; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: normal; PADDING-TOP: 2px; float:left;
}
.conten_right3 IMG{border:1px solid #fc6; }
.conten_right3 .a {
	LINE-HEIGHT: 20px; PADDING-LEFT: 5px; DISPLAY: inline-block; BACKGROUND: url(../images/ico_dian.jpg) no-repeat 0px 10px; HEIGHT: 17px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: 400;border:1px solid #060707; 
}
.mt10 {
	MARGIN-TOP: 10px
}
.mb10 {
	MARGIN-BOTTOM: 10px
}
.ml10 {
	MARGIN-LEFT: 10px
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.clear {
	CLEAR: both
}
.clearfix:after {
	LINE-HEIGHT: 0; WIDTH: 0px; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; FONT-SIZE: 0px; CONTENT: ''
}
.clearfix {
	DISPLAY: inline-block
}
* HTML .clearfix {
	HEIGHT: 1%
}
#slide {
	POSITION: relative; MARGIN-TOP: 1px; WIDTH: 972px; HEIGHT: 400px
}
#frame {
	POSITION: relative; WIDTH: 972px; HEIGHT: 400px; OVERFLOW: hidden
}
#frame A {
	LINE-HEIGHT: 24px; COLOR: #000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#img A {
	POSITION: absolute; DISPLAY: none; TOP: 0px; LEFT: 0px
}
#btn {
	POSITION: absolute; BOTTOM: 6px; RIGHT: 0px
}
#img A {
	POSITION: absolute; DISPLAY: none; TOP: 0px; LEFT: 0px
}
#showtext {
	POSITION: absolute; WIDTH: 100%; BOTTOM: 0px; BACKGROUND: url(../images/flashBg.png) repeat-x; HEIGHT: 43px; LEFT: 0px
}
#btn P {
	POSITION: absolute; RIGHT: 0px; TOP: 6px
}
#btn SPAN {
	BORDER-BOTTOM: #edeeee 1px solid; FILTER: alpha(opacity=30); BORDER-LEFT: #edeeee 1px solid; WIDTH: 56px; DISPLAY: block; FLOAT: left; HEIGHT: 29px; BORDER-TOP: #edeeee 1px solid; CURSOR: pointer; MARGIN-RIGHT: 12px; BORDER-RIGHT: #edeeee 1px solid; opacity: 0.3; -moz-opacity: 0.3
}
#btn SPAN.hov {
	FILTER: alpha(opacity=100); opacity: 1; -moz-opacity: 1
}
.wrapABg {
	PADDING-BOTTOM: 10px; BACKGROUND: url(../images/jbReyBg.png) repeat-y
}
#wRight {
	WIDTH: 706px
}
#position {
	TEXT-ALIGN: right; LINE-HEIGHT: 29px; PADDING-LEFT: 20px; WIDTH: 690px; HEIGHT: 29px; COLOR: #686868
}
#wRight .spans {
	LINE-HEIGHT: 28px; PADDING-LEFT: 6px; WIDTH: 700px; DISPLAY: block; BACKGROUND: url(../images/about-Media-Exposure_15.gif) repeat-x 0px 0px; FLOAT: left; HEIGHT: 28px; COLOR: #5a5a58; FONT-SIZE: 12px; FONT-WEIGHT: bold
}

.pageCon {
	LINE-HEIGHT: 26px; MARGIN-TOP: 10px; BACKGROUND: #e2e2e2; HEIGHT: 26px
}
.page {
	FLOAT: left
}
.page A {
	COLOR: #808080; MARGIN-LEFT: 8px
}
.button {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: center; BORDER-LEFT: 0px; WIDTH: 107px; BACKGROUND: url(../images/113.gif); HEIGHT: 31px; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px
}













#FB_window {
	FONT: 12px Arial, Helvetica, sans-serif; COLOR: #333333
}
#FB_secondLine {
	FONT: 10px Arial, Helvetica, sans-serif; COLOR: #666666
}
#FB_overlay {
	Z-INDEX: 100; POSITION: fixed; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
.FB_overlayMacFFBGHack {
	
}
.FB_overlayBG {
	FILTER: alpha(opacity=75); BACKGROUND-COLOR: #000; opacity: 0.75; -moz-opacity: 0.75
}
* HTML #FB_overlay {
	POSITION: absolute; ; HEIGHT: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px')
}
#FB_window {
	Z-INDEX: 102; BORDER-BOTTOM: #525252 2px solid; POSITION: fixed; TEXT-ALIGN: left; BORDER-LEFT: #525252 2px solid; DISPLAY: none; BACKGROUND: #ffffff; COLOR: #000000; BORDER-TOP: #525252 2px solid; BORDER-RIGHT: #525252 2px solid
}
* HTML #FB_window {
	POSITION: absolute
}
#FB_window IMG#FB_Image {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #666 1px solid; MARGIN: 15px 0px 0px 15px; DISPLAY: block; BORDER-TOP: #666 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#FB_caption {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 25px; PADDING-RIGHT: 30px; FLOAT: left; HEIGHT: 25px; PADDING-TOP: 7px
}
#FB_closeWindow {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 25px; FLOAT: right; HEIGHT: 25px; PADDING-TOP: 11px
}
#FB_closeAjaxWindow {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 1px; FLOAT: right; PADDING-TOP: 7px
}
#FB_ajaxWindowTitle {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 1px; FLOAT: left; PADDING-TOP: 7px
}
#FB_title {
	BACKGROUND-COLOR: #e8e8e8; HEIGHT: 27px
}
#FB_ajaxContent {
	TEXT-ALIGN: left; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.4em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; CLEAR: both; OVERFLOW: auto; PADDING-TOP: 2px
}
.FB_modal#FB_ajaxContent {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 15px
}
#FB_ajaxContent P {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
#FB_load {
	Z-INDEX: 103; POSITION: fixed; MARGIN: -6px 0px 0px -104px; WIDTH: 208px; DISPLAY: none; HEIGHT: 13px; TOP: 50%; LEFT: 50%
}
* HTML #FB_load {
	POSITION: absolute; ; MARGIN-TOP: expression(0 - parseInt(this.offsetHeight / 2) + (FBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px')
}
#FB_HideSelect {
	Z-INDEX: 99; POSITION: fixed; BORDER-BOTTOM-STYLE: none; FILTER: alpha(opacity=0); BACKGROUND-COLOR: #fff; BORDER-LEFT-STYLE: none; WIDTH: 100%; BORDER-TOP-STYLE: none; HEIGHT: 100%; BORDER-RIGHT-STYLE: none; TOP: 0px; LEFT: 0px; opacity: 0; -moz-opacity: 0
}
* HTML #FB_HideSelect {
	POSITION: absolute; ; HEIGHT: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px')
}
#FB_iframeContent {
	BORDER-BOTTOM-STYLE: none; MARGIN-TOP: 1px; BORDER-LEFT-STYLE: none; BORDER-TOP-STYLE: none; MARGIN-BOTTOM: -1px; BORDER-RIGHT-STYLE: none; CLEAR: both; _margin-bottom: 1px
}
#hoverNav {
	Z-INDEX: 10; POSITION: absolute; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
#FB_window > #hoverNav {
	TOP: 15px; LEFT: 0px
}
#hoverNav A {
	OUTLINE-STYLE: none
}
#prevLink {
	WIDTH: 49%; DISPLAY: block; BACKGROUND: url(/images/firstebox/blank.gif) no-repeat; HEIGHT: 100%
}
#nextLink {
	WIDTH: 49%; DISPLAY: block; BACKGROUND: url(/images/firstebox/blank.gif) no-repeat; HEIGHT: 100%
}
#prevLink {
	FLOAT: left; LEFT: 0px
}
#nextLink {
	FLOAT: right; RIGHT: 0px
}
#prevLink:hover {
	BACKGROUND: url(../images/prev.gif) no-repeat left 50%
}
#prevLink:hover:visited {
	BACKGROUND: url(../images/prev.gif) no-repeat left 50%
}
#nextLink:hover {
	BACKGROUND: url(../images/next.gif) no-repeat right 50%
}
#nextLink:hover:visited {
	BACKGROUND: url(../images/next.gif) no-repeat right 50%
}






#TabTab03Con1 {
	BORDER: #757575 1px solid; LINE-HEIGHT: 25px; PADDING-LEFT: 10px; WIDTH: 700px; PADDING-RIGHT: 10px; HEIGHT: auto;
}
#TabTab03Con2 {
	BORDER: #757575 1px solid; LINE-HEIGHT: 25px; PADDING-LEFT: 10px; WIDTH: 700px; PADDING-RIGHT: 10px; HEIGHT: auto; 
}
#TabTab03Con3 {
	BORDER: #757575 1px solid; LINE-HEIGHT: 25px; PADDING-LEFT: 10px; WIDTH: 700px; PADDING-RIGHT: 10px; HEIGHT: auto;
}
.xixi1 {
	BACKGROUND-IMAGE: url(../images/01.jpg); LINE-HEIGHT: 27px; WIDTH: 231px; HEIGHT: 27px; CURSOR: pointer;
}
.xixi2 {
	BACKGROUND-IMAGE: url(../images/02.jpg); LINE-HEIGHT: 27px; WIDTH: 231px; HEIGHT: 27px; CURSOR: pointer
}
.xixi3 {
	BACKGROUND-IMAGE: url(../images/03.jpg); LINE-HEIGHT: 27px; WIDTH: 231px; HEIGHT: 27px; CURSOR: pointer
}
.tab1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 27px; WIDTH: 115px; FLOAT: left; HEIGHT: 27px; CURSOR: pointer
}
.tab2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 27px; WIDTH: 115px; FLOAT: left; HEIGHT: 27px; COLOR: #ffffff; CURSOR: pointer
}
.tab3 {
	TEXT-ALIGN: center; LINE-HEIGHT: 27px; WIDTH: 115px; FLOAT: left; HEIGHT: 27px; COLOR: #ffffff; CURSOR: pointer
}













#spec-n5 {
	WIDTH: 360px; HEIGHT: 66px; OVERFLOW: hidden; PADDING-TOP: 6px
}
#spec-left {
	MARGIN-TOP: 5px; WIDTH: 10px; BACKGROUND: url(../images/pic_left_07.gif) no-repeat; FLOAT: left; HEIGHT: 55px; CURSOR: pointer
}
#spec-right {
	MARGIN-TOP: 5px; WIDTH: 10px; BACKGROUND: url(../images/pic_left_10.gif) no-repeat; FLOAT: right; HEIGHT: 55px; CURSOR: pointer
}
#spec-list {
	POSITION: relative; WIDTH: 306px; DISPLAY: block; FLOAT: left; HEIGHT: 66px; OVERFLOW: hidden; MARGIN-RIGHT: 6px;
}
#spec-list UL LI {
	WIDTH: 72px; DISPLAY: inline; FLOAT: left; HEIGHT: 66px;}
#spec-list UL LI IMG {
	BORDER: #ccc 1px solid;  PADDING: 2px; WIDTH: 60px;HEIGHT: 60px; 
}
#spec-list DIV {
	MARGIN-LEFT: 0px
}
